## org.apache.mahout.ep
Interface EvolutionaryProcess.Function<T>

Enclosing class:
  EvolutionaryProcess<T extends Payload<U>,U>

    public static interface EvolutionaryProcess.Function<T>

Method Summary
`double` `apply(T payload, double[] params)`

Method Detail

### apply

    double apply(T payload,
                 double[] params)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.